Subject: RE: [mobile-ip] Revised Localized Mobility Management Requirement s (fwd)

From: "Hongyi Li" <[email-masked]>
Date: Wed, 18 Apr 2001 11:36:03 -0400

Hi Phil,

> There was only minor dissent on these:
> 3. Connectivity to the mobiles shall not be interrupted in 
> the presence of
> the failure of regional registration agents.
> [Only comment was that disruption should be minimized.  I'd 
> like to get a
> sense from the working group whether it feels that this one should be
> restated]

Original requirement is fine to me.

> 4. Regional registration shall support fast handoffs.
> [Several comments that it should be compatible and no 
> dependencies between
> the specs, so how about: Regional registration shall be 
> compatible with fast
> handoffs.]

Agree with the change

> Mostly disagreement on these:
> 6. .  Regional registration shall not introduce new overhead on links
> between the mobile and the local mobility management agents.
> [Comments were that it should be minimized, or that it was ok 
> if it meant no
> more overhead than a binding update.  Here's my attempt at a 
> revision: local
> mobility management shall not introduce new messages to notify the LMM
> agents of a move.  There is a disagreement as to whether 
> adding additional
> over the air bytes is an issue, and if it is whether it's this WG's
> responsibility to solve it]

This requirement should split into two.
The first one requires LMM should not introduce additional signaling
messages. Second one requires LMM shall not introduce new overhead
on the bearer path between mobile node and agent.

Instead of relying on the header compression algorithm to reduce
the packet size, we should avoid introduce extra overhead to the
bearer traffic in the first place.

> 9. Regional registration shall not introduce host routes in 
> routing tables.
> [Didn't get much positive on this one and got the sense folks 
> don't want to
> rathole on a host routing discussion.  I propose we drop this.]

Agree to drop it.
  
> 12. LMM should be optimized for mobile-to-mobile.
> [Never really understood what this requirement was supposed 
> to be.  Got
> similar feedback from others.  I propose we drop it.]

This requirement was intend to avoid introduce anchor point in 
LMM. If people believe MIPv6 path optimization can already solve the
triangular routing problem, I agree to drop it.

-Hongyi